BODY
{
    BACKGROUND-COLOR: #ffffff

}

a img{
	border:2px solid #FFFFFF;
}

hr {
color: #e8eefc; 
background-color: #e8eefc; 
border: 1px dotted #808080; 
border-style: none none dotted; 
}

P
{

    COLOR: #3357b3;
    FONT-FAMILY: Tahoma,verdana;
    FONT-SIZE: 14px;
    MARGIN-BOTTOM: 4px;
    MARGIN-TOP: 4px;
MARGIN-LEFT: 22px

}

P.Indented1
{
    MARGIN-LEFT: 22px;
}
P.Indented2
{
    MARGIN-LEFT: 0px;
}


h1
{ 
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma,verdana;
    FONT-SIZE: 16px;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px;
}

h2
{  
    COLOR: #3357b3;
    FONT-FAMILY: Tahoma,verdana;
    FONT-SIZE: 18px;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px;

MARGIN-LEFT: 22px;
}

a
{
COLOR: #ffffff;
FONT-FAMILY: verdana;
    MARGIN-right: 15px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;

}

a:hover
{
COLOR: #FFFF80;
FONT-FAMILY: verdana;
    MARGIN-right: 15px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;


}

a.spodaj
{
COLOR: #3357b3;
FONT-FAMILY: Tahoma, verdana;
    MARGIN-right: 15px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;

}

a:hover.spodaj
{
COLOR: #3357b3;
FONT-FAMILY: Tahoma, verdana;
    MARGIN-right: 15px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;


}
